Subject: Re: bug#78843: Various vtable bug fixes and enhancements

From: Stéphane Marks <[email-masked]>
Date: Sat, 21 Jun 2025 11:41:50 -0400

On Thu, Jun 19, 2025 at 4:25 PM Stéphane Marks <[email-masked]> wrote:

> Bug for a consolidated patch which is in the process of being prepared.
>

Large patch attached.  All the changes, aside from bug fixes, should be
backward compatible.  I've cc'd a few of the major vtable users whose code
bases helped inform many bug fixes and enhancements.  Some of you have
helped test and provide feedback along the way.  Please try this out (and
review the updated texinfo documentation if you want to).

Feedback here and/or to me directly is fine.

-Stéphane